GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

gdcm::SurfaceHelper Member List
This is the complete list of members for gdcm::SurfaceHelper, including all inherited members.

ColorArray typedef | gdcm::SurfaceHelper |
RecommendedDisplayCIELabToRGB(const ColorArray &CIELab, const U rangeMax=255) | gdcm::SurfaceHelper | `[static]`
RecommendedDisplayCIELabToRGB(const ColorArray &CIELab, const U rangeMax=255) | gdcm::SurfaceHelper | `[static]`
RGBToRecommendedDisplayCIELab(const std::vector< T > &RGB, const U rangeMax=255) | gdcm::SurfaceHelper | `[static]`
RGBToRecommendedDisplayGrayscale(const std::vector< T > &RGB, const U rangeMax=255) | gdcm::SurfaceHelper | `[static]`